org.apache.xmlbeans.impl.schema

## Class XmlValueRef

- java.lang.Object
- - org.apache.xmlbeans.impl.schema.XmlValueRef

-     public class XmlValueRef
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `XmlValueRef(XmlAnySimpleType xobj)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### XmlValueRef

          public XmlValueRef(XmlAnySimpleType xobj)